/* variables.module.scss */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
// $primary-color: #807030;
$primary-color: #005E8E;
$background-color: #fff;
$secondary-color: #cf442e;
// $secondary-color:#EC6708;

$button-color: #4D7EA8;
$sub-background: #ffffff;
$box-radius: 7px;
$text-color: rgb(0, 0, 0);
$title-section-bg:rgb(255, 256, 258 , 1);
$alt-text-color: rgb(241, 241, 241);
$anchor-color: #04c9d7;
$light-border: rgb(199, 199, 199);
$header-height: 64px;
$header-background: #fff;
$sidebar-width: 100px;
$font-size: 0.875rem;
$menu-font-size: 0.9rem;
$font-family: 'Poppins', sans-serif;
$hairline: "hairline";

$active_color: green;
$active_color_bg: rgb(0 128 0 / 30%);

$inactive_color: red;
$inactive_color_bg: rgb(255 0 0 / 30%);


$hoverBgColor : #503bff;
$hoverBgColor2: #8293ff;

$nanoSmall: 0.563rem;
$extraSmall: 0.75rem;
$small: 0.875rem;
$normal: 1rem;
$medium: 1.125rem;
$semiLarge: 1.25rem;
$large:1.5rem;
$sizeGuideTxt: 1.438rem;
$sizeTxt: 4rem;
$addIc: 1.375rem;
$QRlart:1.875rem;
$Xlarge:2.188rem;
$XXLarge:3.125rem;
$XXXLarge:2.813rem;

$orange:#ff8a02;
$green:green;
$yellow:yellow;
$pink:#ff3e72;
$blue:#693bda;
$skyblue:#3465ff;
$footerbg:#08B89D;

$light: 1px solid black;
$medium: 3px solid black;
$heavy: 6px solid black;
$none: none;
// @import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');
// @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css");
// @import url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css");